/* Barre de progression simple */
/*CSS/jauge.css*/

.progressBarFext{
	width:100%;
	height:15px;
	position:relative;
	border-width: 2px; 
	border-style: solid; 
	border-color: #C0C0C0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.progressBarFext span{
	width:100%;
	height:100%;
	overflow:hidden;
	text-indent:-8000px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.progressBarFext em{
	float:left;
	height:100%;
	top:0;
	background-color:#F5821E;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.progressBarLabelV{
	font-size:11px;
	

}

.progressBar{
	width:123px;
	height:12px;
	background:url(./Images/Jauge/percentImage.png) no-repeat 0 0;
	position:relative;
}
.progressBar span{
	position:absolute;
	display:block;
	width:121px;
	height:10px;
	/*background:url(percentImage_back1.png) no-repeat 0 0;*/
	top:1px;
	left:1px;
	overflow:hidden;
	text-indent:-8000px;
}
.progressBar em{
	float:left;
	display:block;
	/*width:121px;*/
	height:10px;
	top:0;
	border-right:solid 1px #000000;
}

/*vert :#11b804
gris clair : #c0c0c0
gris :  #808080
gris foncé : #404040
rouge #b71f22
orange : #ff9933
jaune #fbe253
orange clair #fdecdd
orange #fedfc2
orange foncé #ff9933  
*/



.progressBarLabelV{
	font-size:11px;
	

}

.progressBarV{
	width:100%;
	height:70px;
	position:relative;
	background:#F6821E no-repeat 0 0;
	border:solid 0px #FFFFFF;
	float:left;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

}
.progressBarV span{
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	/*background:url(percentImage_back1.png) no-repeat 0 0;*/
	top:0px;
	left:0px;
	overflow:hidden;
	
}
.progressBarV em{
	float:left;
	display:block;
	width:100%;
	top:0;
	
}
/*.progressBarV_table table{
	width:400px;
	
}

.progressBarV_table td {
	width:8%;
	text-align:center;
}*/

.slider {
  background: #CCC;
  height: 4px;
  width: 50px;
  -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
  .slider .knob {
    background: #000;
    width: 8px;
    height: 16px;
	-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
  }
  
  
  .progressBarFextMulti{
		width:100%;
	height:15px;
	position:relative;
	border-width: 2px; 
	border-style: solid; 
	border-color: #C0C0C0;
   

}
.progressBarFextMulti span{
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	text-indent:-8000px;
	
}
.progressBarFextMulti em{
	float:left;
	height:100%;
	top:0;
	
}

.PBV_Thin{
	width:100%;
	height:70px;
	position:relative;
	background:#F6821E no-repeat 0 0;
	border:solid 0px #FFFFFF;
	float:left;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	
}
.HistCss {
	width:100%;
}

.HistCss td {
	height:70px;
	vertical-align:bottom;
}

.progressBarFextAdvancedLeft{
	width:100%;
	height:15px;
	position:relative;
	border-width: 2px; 
	border-style: solid; 
	border-color: #C0C0C0;
	border-right-width: 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.progressBarFextAdvancedLeft span{
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	text-indent:-8000px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.progressBarFextAdvancedLeft em{
	float:left;
	height:100%;
	top:0;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.progressBarFextAdvancedRight{
	width:100%;
	height:15px;
	position:relative;
	border-width: 2px; 
	border-style: solid; 
	border-color: #C0C0C0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.progressBarFextAdvancedRight span{
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	text-indent:-8000px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.progressBarFextAdvancedRight em{
	float:left;
	height:100%;
	top:0;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}